h1,h2,h3,h4,h5,h6 {
    color: #A42009;
}

a {
  color: #A42009;
}

a:hover {
  color: #EE2E0D;
  text-decoration: none;
}

.header-top {
	background: #9f9fa3;
	padding: 10px 0;
}

#header1 {
    background-color: #f8f9fa;
}

.cover-image {
    display: flex;
    flex-flow: column;
    align-items: center;
}
.cover-image img {
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .cover-image img {
        max-width: 210px;
    }
}

.navbar-brand img {
	height: 80px;
}

.p-header {
	background: #A42009;
	padding: 30px 0;
	margin-bottom: 20px;
}

.p-header h1 {
	color: #fff;
	font-size: 24px;
	margin: 0;
	padding: 0;
}

footer {
	padding: 30px 0;
	margin-top: 20px;
	background: #f5f5f5;
	border-top: 2px solid #e5e5e5;
    display: flex;
    justify-content: center;
    align-content: center;
}

.copyright {
	background: #A42009;
	color: #fff;
	font-size: 12px;
	padding: 10px 0;
	text-align:center;
}

#searchbox {
    flex: 0 0 140px;
}

.article-list-item {
  margin: 0px 0px 20px 0px;
  padding: 0px;
}
.article-authors {
  font-style: italic;
}
.article-type {
  color: #2C336A;
}
a.article-link {
    font-weight: bold;
    text-decoration: none;
}
a.show-pdf {
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 5px;
    font-weight: 500;
    border: 1px solid #A42009;
}
a.show-pdf:hover {
    color: #EE2E0D;
    border: 1px solid #EE2E0D;
}

.journal-browser {
    width: 100%;
}
.journal-browser .card-body {
    padding: 0;
}
.journal-browser .list-group-item {
    border: none;
}
.hidden-volume {
	display: none;
}

.hidden-volume .list-group-item {
	border: none;
	padding: 2px 0;
	padding-left: 10px;
}

.article-title {
    font-size: 36px;
    font-weight: bold;
    color: #A42009;
}

.article-desc {
    margin-bottom: 20px;
}

.full-pdf {
    margin: 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-header.open-collapsed-div {
    cursor: pointer;
}

.well {
    margin-bottom: 20px;
    background-color: #a3f7bf;
    padding: 15px;
    border-radius: 5px;
}